Subject: Ticket Assigned - Late refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 11:04:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund sabir                    Bot:  Hi again! Bot:  Please enter your name Customer:  sabir Bot:  Hi Sabir ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:24 PM, 09th May                   Mazen                   Hi, Sabir thank you for contacting us. This's Mazen We would be happy to help you.           10:24 PM, 09th May                     sabir                    Already contacted before few minutes           10:25 PM, 09th May                     sabir                    As i lost my net connection, i canot complete my complaint           10:25 PM, 09th May                     sabir                    Order number : 9567156208           10:25 PM, 09th May                     sabir                    Didnot receive my refund.... It's almost 2 weels now... April 27 item returned           10:26 PM, 09th May                   Mazen                   Kindly share the return tracking number or return receipt for this order 9567156208           10:26 PM, 09th May                     sabir                    Hloo           10:26 PM, 09th May                     sabir                    Hi! Your return request RP042522003426. has been successfully picked up. We will keep you posted on your refund. Click to give feedback https://www.fareye.co/customer-interaction.html?fx1TkzDSelxBy4KLqw8iAA==#/ Stay Happy!           10:27 PM, 09th May                     sabir                    Msg received after picking my return item...           10:27 PM, 09th May                   Mazen                   Is this order 9567156208           10:28 PM, 09th May                     sabir                    Yup           10:28 PM, 09th May                     sabir                    RP 042522003426 return number           10:29 PM, 09th May                     sabir                    R u there??           10:30 PM, 09th May                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           10:30 PM, 09th May                   Mazen                   Do you have any other inquiries that we can help with?           10:32 PM, 09th May                     sabir                    Nop... I need my refund asap           10:32 PM, 09th May                   Mazen                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           10:33 PM, 09th May                     sabir                    U have my email           10:33 PM, 09th May                   Mazen                   This your email ID: [email-masked]           10:34 PM, 09th May                   Mazen                   Do you have any other inquiries that we can help with?           10:35 PM, 09th May                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4335314